/* IE6 specific fixes */
.blog .col.main {
	width:809px !important;
	margin-left:4px !important;
}
.home #main .col.main {
	position:relative !important;
	width:804px;
}
/* The next two rules are hacks to stop the "absolute positioning doesn't work when element is a sibling of a float" IE bug */
.home .col.frontPromotions {
	position:absolute;
	top:0px;
	right:0px;
}
.home #search {
clear:both;
background:#0EA4C6 url(images/search_label.gif) repeat;
height:25px;
padding:5px;
position:absolute;
top:0%;
right:0%;
width:333px;
}
.home .main.col #search .text{
margin-left:88px;
margin-top:3px;
padding:2px;
width:195px;
}
.home .main.col #search .submit {
border:0 none;
display:block;
height:25px;
position:absolute;
right:10px;
top:7px;
width:25px;
}
.home #searchform2 {
background:#0EA4C6 url(images/search_label.gif) repeat;	
}
/*
.blog .col.articles {
	margin-right:18px;
}
*/
#main .col.main {
	padding-left:0px;
}
#main .col.nav {
	padding-right:27px;
}
.blog #main .col.nav {
	padding-right:12px;
}
.blog .col.blog-right .ad{
	width:160px;
}
#main .main .col.promotions {
	margin-left:14px;
}
.archive #main .main .col.promotions,
.library #main .main .col.promotions,
.play #main .main .col.promotions,
.taxonomy #main .main .col.promotions,
.tag #main .main .col.promotions   {
	margin-left:6px;
}
#libraryPromo1,
#libraryPromo2,
#playPromo1,
#playPromo2,
#frontPromo1,
#frontPromo2,
#frontPromo3 {
	padding:8px;
}
.articles .sectionHeader img{
	margin-right:10px;
}
#banner #headLeader .ad  {
	width:728px;
	height:90px;
}
#subRightActions {
	line-height:12px;
}
#subMainMiddle {
	width:240px;
}
#main .commentlist li.even .commentPost,
#main .commentlist li.odd .commentPost { 
margin-top:-50px;
}
#main .ad{
	width:100%;
}
a.green-buttons,
a.green-buttons,
form input.green-buttons {
	text-decoration:none;	
	border:none;
	font-weight:bold;
	background-color:#38963B;
	color:#fff;
	padding:3px;	
	font-family:"Lucida Grande", "Trebuchet MS", Arial;	
	text-transform:uppercase;	
} 
a.green-buttons:hover,
a.green-buttons:hover {
	text-decoration:none;
}
.home .col.features .box.frontPost {
border:1px solid #CCCCCC;
clear:both;
padding:5px;
height:100%; /* For IE */	
}

/* Disabled Elements */
#text-282925431 {
	display:none;
}
